stories = [
    { "id": 0, 
      "quote": "Δοκιμαστική Ηχογράφηση", 
      "title": "test", 
      "path": "./projects/bdae_part_three/static/id2",
      "questions": [], 
      "type": "none"
      },
{ "id": 1,
      "quote": "Θα λέω μία λέξη και εσείς θα την επαναλαμβάνετε.​​" ,
      "title": "words",
      "path": "./projects/bdae_part_three/static/id2",
      "questions": ["Καφέ","Καρέκλα","Γεύμα","Κούνια","Πορτοκαλί","Ο","Δεκαπέντε","1776","Εμφανίζω","Ορθόδοξος Αρχιμανδρίτης"],
      "type": "questions"
      },

{ "id": 2,
	"quote": "Θα λέω μία φράση και εσείς θα την επαναλαμβάνετε.​",
	"title":"phrases",
    "path": "./projects/bdae_part_three/static/id2",
	"questions": ["α. Έξω βρέχει","β. Εκ των προτέρων.","γ. Έπεσα για ύπνο.","δ. Δεν πρέπει να τη δεις.","ε. Πήγαινε και αν μπορείς κάν' το. ","στ. Πάνω στο τραπέζι στην κουζίνα.","ζ. Τον άκουσαν να μιλάει στο ραδιόφωνο χθες βράδυ.","η. Σταμάτησα στην εξώπορτά του και χτύπησα το κουδούνι.","α. Η μύτη τρέχει.","β. Τα κίτρα είναι πικρά.​","γ. Ο κρατούμενος απέδρασε με το ελικόπτερο.","δ. Άνοιξε την πόρτα του ντουλαπιού.​", " ε. Η κινέζικη βεντάλια είχε ένα σπάνιο διαμάντι.​", "στ. Η μικρή γάτα δάγκωσε ένα τεράστιο ποντίκι.", "ζ. Ο λεπτός χειρισμός της αστυνομίας τον έσωσε.​", "η. Το φάντασμα πέταξε μακριά στο ομιχλώδες δάσος."],
    "type": "questions_two_col"
    },
{ "id": 3,
      "quote": "Παρακαλώ επαναλάβετε τις λέξεις ή τις προτάσεις που θα σας πω, μετά από εμένα." ,
      "title": "words2",
      "path": "./projects/bdae_part_three/static/id2",
      "questions": ["1. γεια","2. ποιος","3. βάζο","4. σπίτι","5. μπανάνα","6. γατοτροφή","7. πενήντα πέντε","8. εικοσι τριών ετών","9. εξήντα δύο μέτρα και μισό","10. Η δασκάλα μουσικής ήταν άρρωστη.", "11. Ο συναγερμός είναι χαλασμένος.", "12. Ο Παύλος δεν εμφανίστηκε ακόμα.", "13. Φρέσκα νόστιμα καλοψημένα ψωμάκια.", "14. Δεν θέλω όχι, ίσως, ή, αλλά.", "15. Η γάτα άρπαξε το ποντίκι πίσω από τους κάδους απορριμμάτων."],
      "type": "questions_two_col"
      },
{ "id": 4,
      "quote": "​​Διαβάστε τις λέξεις μία-μία." ,
      "title": "words3",
      "path": "./projects/bdae_part_three/static/id2",
      "questions": ["καρέκλα​","κύκλος​","κούνια​","τρίγωνο​","δεκαπέντε​","επτακόσια είκοσι ένα​","κοιμάμαι​","καφέ​","καπνίζω​"],
      "type": "questions"
      },
{ "id": 5,
      "quote": "​​Θα σας κάνω μια ερώτηση κι εσείς θα μου απαντάτε με μία λέξη.​" ,
      "title": "question",
      "path": "./projects/bdae_part_three/static/id2",
      "questions": ["Τι μας δείχνει την ώρα;​","Τι κάνουμε με το ξυραφάκι;​","Τι κάνουμε με το σαπούνι;​","Τι κάνουμε με το μολύβι;​","Με τι  κόβουμε το χαρτί;​", "Τι χρώμα είναι η θάλασσα;​","Με τι ανάβουμε τσιγάρο;​","Από πόσα πράγματα αποτελείται μία ντουζίνα;​", "Τι χρώμα είναι το κάρβουνο;​", "Πού αγοράζουμε φάρμακα;"],
      "type": "questions"
      },
{ "id": 6,
      "quote": "​​Θα σας δείχνω ένα-ένα τα αντικείμενα της εικόνας και εσείς θα μου λέτε τι είναι αυτό που δείχνω.​" ,
      "title": "objects",
      "path": "./projects/bdae_part_three/static/image_1",
      "questions": [],
      "type": "single_image"
      },
{ "id": 7,
      "quote": "​​Θα σας δείχνω ένα-ένα τα γράμματα της εικόνας και εσείς θα μου λέτε ποιο είναι το γράμμα που σας δείχνω.​​" ,
      "title": "letters",
      "path": "./projects/bdae_part_three/static/image_2",
      "questions": [],
      "type": "single_image"
      },
{ "id": 8,
      "quote": "Θα σας δείχνω ένα-ένα τα σχήματα της εικόνας και εσείς θα μου λέτε ποιο είναι το σχήμα που σας δείχνω.​​" ,
      "title": "shapes",
      "path": "./projects/bdae_part_three/static/image_3",
      "questions": [],
      "type": "single_image"
      },
{ "id": 9,
      "quote": "Θα σας δείχνω μία-μία τις εικόνες στην οθόνη και εσείς θα μου λέτε ποιο ρήμα αντιστοιχεί στην εικόνα που σας δείχνω.​" ,
      "title": "verbs",
      "path": "./projects/bdae_part_three/static/image_4",

      "questions": [],
      "type": "single_image"
      },
{ "id": 10,
      "quote": "Θα σας δείχνω έναν-έναν τους αριθμούς και εσείς θα μου λέτε ποιος είναι ο αριθμός που σας δείχνω.​​​" ,
      "title": "numbers",
      "path": "./projects/bdae_part_three/static/image_6",
      "questions": [],
      "type": "single_image"
      },
{ "id": 11,
      "quote": "Θα σας δείχνω ένα ένα τα χρώματα και εσείς θα μου λέτε ποιο είναι το χρώμα που σας δείχνω." ,
      "title": "colours",
      "path": "./projects/bdae_part_three/static/image_7",
      "questions": [],
      "type": "single_image"
      },
{ "id": 12,
      "quote": "Θέλω να δω πόσα διαφορετικά ζώα μπορείτε να θυμηθείτε και να ονομάσετε για περίπου ένα λεπτό, ενώ εγώ θα τα μετρώ. Μπορείτε να ονομάσετε ζώα από τον αγρό, τη ζούγκλα, τη θάλασσα ή κατοικίδια. Για παράδειγμα μπορείτε να ξεκινήσετε με τον σκύλο." ,
      "title": "animals",
      "path": "./projects/bdae_part_three/static/id2",
      "questions": [],
      "type": "none"
      },
{ "id": 13,
      "quote": "​​Συμπληρώστε το κομμάτι της πρότασης που λείπει.​" ,
      "title": "complete_sentence",
      "path": "./projects/bdae_part_three/static/id2",
      "questions": ["1. Το γρασίδι είναι ______.", "2. Η ζάχαρη είναι ________.​", "3. Φάγαμε μαζί ψωμί και _____.", "4. Τσακώνονται σαν τον σκύλο με  ________.​", "5. Τα Χριστούγεννα είναι τον μήνα _______.​"],
      "type": "questions"
      },
{ "id": 14,
      "quote": "​​Διαβάστε τις προτάσεις που ακολουθούν.​" ,
      "title": "read_sentence",
      "path": "./projects/bdae_part_three/static/id2",
      "questions": ["Έξω βρέχει.","Εκ των προτέρων.","Έπεσα για ύπνο.","Τον άκουσαν να μιλάει στο ραδιόφωνο χθες βράδυ.", "Σταμάτησα στην εξώπορτά του και χτύπησα το κουδούνι."],
      "type": "questions"
      },
{ "id": 15,
      "quote": "​​" ,
      "title": "read_sentence2",
      "path": "./projects/bdae_part_three/static/id2",
      "questions": ["Τα κίτρα είναι πικρά.​", "Ο κρατούμενος απέδρασε με το ελικόπτερο.", "Η μικρή γάτα δάγκωσε ένα τεράστιο ποντίκι.", "Ο λεπτός χειρισμός της αστυνομίας τον έσωσε.", "Το φάντασμα πέταξε μακριά στο ομιχλώδες δάσος."],
      "type": "questions"
      }
]

